Bug 36297 - Обновить версию python3
Summary: Обновить версию python3
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: python3 (show other bugs)
Version: unstable
Hardware: all Linux
: P3 blocker
Assignee: Grigory Ustinov
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on: 36539
Blocks:
  Show dependency tree
 
Reported: 2019-03-17 04:56 MSK by AEN
Modified: 2019-04-18 19:00 MSK (History)
8 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description AEN 2019-03-17 04:56:03 MSK
Прошу обновить python3 до текущей  версии (3.7.2 на момент написания)
Comment 1 AEN 2019-04-06 12:54:10 MSK
Коллеги, прошу всячески помогать grenka@. Блокер p9.
2majioa@: снова проблемы с зависимостями ruby
Comment 2 AEN 2019-04-06 12:58:43 MSK
#225625
Comment 3 Repository Robot 2019-04-18 18:54:12 MSK
python3-3.7.3-alt1 -> sisyphus:

Tue Apr 02 2019 Grigory Ustinov <grenka@altlinux> 3.7.3-alt1
- Updated to upstream version 3.7.3 (Closes: #36297).
- Added list of architectures which has multilib support in ALT (thx to arei@).
- Added pathfix.py to python3-tools (thx to viy@).
- Bring back venv support (thx to obirvalger@ and imz@) (Closes: #32211).
- Add idle desktop file (Closes: #27542.)
Comment 4 AEN 2019-04-18 19:00:58 MSK
Ура.
Спасибо!